html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'Gilroy';
  src: local("Gilroy Light"), local("Gilroy-Light"), url("../font/Gilroy-Light.woff2") format("woff2"), url("../font/Gilroy-Light.woff") format("woff"), url("../font/Gilroy-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Gilroy';
  src: local("Gilroy Regular"), local("Gilroy-Regular"), url("../font/Gilroy-Regular.woff2") format("woff2"), url("../font/Gilroy-Regular.woff") format("woff"), url("../font/Gilroy-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Gilroy';
  src: local("Gilroy Medium"), local("Gilroy-Medium"), url("../font/Gilroy-Medium.woff2") format("woff2"), url("../font/Gilroy-Medium.woff") format("woff"), url("../font/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Gilroy';
  src: local("Gilroy Bold"), local("Gilroy-Bold"), url("../font/Gilroy-Bold.woff2") format("woff2"), url("../font/Gilroy-Bold.woff") format("woff"), url("../font/Gilroy-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

html, body {
  font: 400 16px 'Gilroy', sans-serif;
  overflow-x: hidden; }

* {
  box-sizing: border-box; }

.icon-finger {
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url("../img/icon/clicking.svg") no-repeat center;
  background-size: contain; }

.container {
  width: 100%;
  padding: 0 5px;
  margin: 0 auto; }
  .container_small {
    max-width: 1000px; }

@media (min-width: 576px) {
  .container_full {
    max-width: 400px; } }

@media (min-width: 768px) {
  .container_full {
    max-width: 720px; } }

@media (min-width: 992px) {
  .container_full {
    max-width: 960px; } }

@media (min-width: 1200px) {
  .container_full {
    max-width: 1140px; } }

@media (min-width: 1330px) {
  .container_full {
    max-width: 1310px; } }

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 50px 0; }
  .content_green {
    background-color: #294334; }

.title {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px; }

.text_white {
  color: #fff; }

.subtitle {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px; }

.plan__clicking {
  font-size: 16px;
  text-align: center;
  margin-bottom: 25px; }

.plan__img {
  display: block;
  width: 100%; }
  @media screen and (max-width: 991px) {
    .plan__img_click {
      position: relative; } }
  .plan__img img {
    width: 100%;
    position: relative;
    top: -3px; }

.plan__block {
  display: flex;
  justify-content: center;
  margin-bottom: 30px; }
  .plan__block .turn__value.active {
    opacity: 1; }

.plan__designations {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 10px;
  margin-bottom: 20px; }
  .plan__designations > li {
    display: flex;
    align-items: center; }
    .plan__designations > li:not(:last-of-type) {
      margin-right: 20px; }

.plan__square {
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-right: 7px; }

.plan__after {
  display: none;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: opacity .5s ease-in-out; }
  @media screen and (max-width: 991px) {
    .plan__after {
      display: block;
      opacity: 1;
      z-index: 100;
      background: rgba(0, 0, 0, 0.5) url("../img/click.png") no-repeat center;
      background-size: 200px; } }

#overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.65);
  z-index: 999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  display: none; }

.slider {
  opacity: 0;
  transition: opacity .5s ease-in-out; }

.modal {
  width: 100%;
  display: none;
  position: relative;
  opacity: 0;
  z-index: 10;
  padding: 90px 0 50px;
  background-color: #fff; }
  .modal__close {
    position: absolute;
    right: 24px;
    top: 24px;
    width: 22px;
    height: 22px;
    background: url("../img/icon/close.svg") no-repeat center;
    background-size: contain;
    z-index: 1;
    cursor: pointer; }
  .modal__item {
    display: flex;
    justify-content: center; }
  .modal__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-left: -15px;
    margin-right: -15px; }
  .modal__col {
    width: 60%;
    padding: 0 15px; }
    .modal__col_short {
      width: 40%;
      padding-bottom: 25px; }
  .modal__photo {
    display: block;
    width: 100%; }
    .modal__photo img {
      width: 100%; }
  .modal__list {
    font-size: 20px;
    margin-bottom: 35px; }
    .modal__list span {
      font-weight: bold;
      font-size: 22px; }
    .modal__list sup {
      vertical-align: super;
      font-size: 14px; }
    .modal__list > li:not(:last-of-type) {
      margin-bottom: 5px; }
  .modal__subtitle {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 13px; }
  .modal__button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px 30px;
    cursor: pointer;
    width: max-content;
    box-shadow: 0 4px 11px 2px rgba(53, 69, 56, 0.42);
    border-radius: 15px;
    background-color: #f1e8a5;
    height: 65px;
    color: #000;
    font-family: 'Gilroy';
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    transition: .3s;
    border: none; }
    @media screen and (max-width: 991px) {
      .modal__button {
        margin: 0 auto; } }
  .modal__popup {
    max-width: 560px;
    width: calc(100% - 20px);
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    opacity: 0;
    z-index: 1000;
    background-color: #fff;
    box-shadow: 0 20px 60px -2px rgba(27, 33, 58, 0.4);
    padding: 40px;
    text-align: center;
    max-height: 100vh;
    overflow-y: auto; }
    .modal__popup-close {
      position: absolute;
      top: 10px;
      right: 15px;
      width: 20px;
      height: 20px;
      background: none;
      border: 0;
      cursor: pointer; }
      .modal__popup-close img {
        width: 100%; }
    .modal__popup-title {
      font-size: 34px;
      font-weight: bold;
      text-align: center;
      line-height: 1.3;
      margin-bottom: 15px; }
      @media screen and (max-width: 991px) {
        .modal__popup-title {
          font-size: 29px; } }
      @media screen and (max-width: 767px) {
        .modal__popup-title {
          font-size: 24px; } }
      @media screen and (max-width: 576px) {
        .modal__popup-title {
          font-size: 22px; } }
    @media screen and (max-width: 767px) {
      .modal__popup {
        padding: 30px 15px; } }

.form__block {
  max-width: 560px;
  width: 100%;
  margin: 0 auto; }

.form__label {
  display: block;
  width: 100%;
  margin-bottom: 20px; }

.form__input {
  display: flex;
  align-items: center;
  width: 100%;
  height: 56px;
  border: none;
  padding: 0 20px;
  font: 16px 'Gilroy'; }
  .form__input_bd {
    border: 1px solid #c9c9c9;
    border-radius: 5px; }

.form__copyright {
  margin-top: 15px; }
  .form__copyright a {
    color: inherit; }

.btn {
  display: inline-block;
  color: #fff;
  border: 2px solid #294334;
  background-color: #294334;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.3);
  webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  height: 60px;
  font-size: 16px;
  font-family: 'Gilroy';
  line-height: 56px;
  padding: 0 60px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  text-decoration: none; }
  .btn_shadow {
    box-shadow: none; }
  .btn_100 {
    width: 100%; }
  .btn_color:hover {
    background-color: #517e65;
    border-color: #517e65;
    color: #fff; }

.open__modal,
.modal__button {
  cursor: pointer; }

.footer {
  padding: 88px 0 50px;
  background-color: #000; }
  .footer__wrap {
    display: flex;
    align-items: flex-start;
    margin-left: -15px;
    margin-right: -15px; }
  .footer__col {
    padding: 0 15px;
    width: 33.333%; }
  .footer__logo {
    max-width: 190px; }
    .footer__logo img {
      width: 100%; }
  .footer__link {
    display: block;
    width: max-content;
    font-size: 17px;
    line-height: 1.6;
    font-weight: 500;
    text-decoration: none; }

.social {
  display: flex;
  align-items: center;
  margin-top: 7px; }
  .social > li:not(:last-of-type) {
    margin-right: 16px; }
  .social__item {
    display: block;
    width: 44px;
    height: 44px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: .5s; }
    .social__item:hover {
      transform: scale(1.1); }

.turn__header {
  display: flex;
  align-items: center;
  max-width: 1100px;
  width: 100%; }

.turn__button {
  margin: -20px auto 0;
  height: 65px; }
  .turn__button_1 {
    margin-bottom: 70px; }

.turn__title {
  font-size: 72px;
  font-weight: bold;
  letter-spacing: -1.8px;
  margin-right: 22px;
  min-width: 250px; }

.turn__percent {
  max-width: 200px;
  width: 100%;
  margin-right: 50px;
  position: relative;
  top: 22px; }
  .turn__percent img {
    width: 100%; }

.turn__info {
  border-radius: 15px;
  background-color: #354538;
  background-image: linear-gradient(-1deg, #d8d8d8 0%, #ffffff 100%);
  max-width: 550px;
  padding: 30px 20px 20px;
  color: #354538;
  font-size: 21px;
  font-weight: 500;
  letter-spacing: -1.25px; }
  .turn__info > li:not(:last-of-type) {
    margin-bottom: 15px; }

.turn__wrap {
  position: relative; }

.turn__decor {
  position: absolute;
  left: 80px;
  width: 893px;
  height: 100%;
  top: 0; }

.turn__item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  color: inherit;
  width: 100%;
  height: 65px;
  position: absolute;
  left: 0;
  transform-style: preserve-3d; }
  .turn__item:hover::before {
    opacity: 1; }
  .turn__item:hover .turn__value.active {
    opacity: 1; }
  .turn__item::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: -15px;
    top: 0;
    background: url("../img/turn-before.png") no-repeat 0 50%;
    background-size: contain;
    transform: translateZ(-1px);
    opacity: 0;
    transition: opacity .3s; }
  .turn__item_4 {
    height: 90px;
    top: 173px; }
  .turn__item_3 {
    height: 92px;
    top: 263px; }
  .turn__item_2 {
    height: 92px;
    top: 355px; }
  .turn__item_1 {
    height: 85px;
    bottom: 163px; }

.turn__number {
  text-shadow: 0 4px 57px rgba(53, 69, 56, 0.78);
  color: #fff;
  font-size: 56px;
  font-weight: bold;
  line-height: 1;
  position: relative;
  z-index: 2; }

.turn__value {
  border-radius: 15px;
  border: 2px solid #03bb81;
  background-color: #354538;
  padding: 10px 27px;
  color: #fff;
  font-size: 26px;
  line-height: 1;
  font-weight: bold;
  opacity: 0;
  transition: opacity .4s; }

.bx-wrapper {
  -webkit-box-shadow: unset;
  box-shadow: unset; }

canvas {
  pointer-events: none;
  position: absolute; }

area {
  cursor: pointer; }

.thank-you {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: calc(100vh - 368px); }
  .thank-you__title {
    font-size: 54px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px; }
  .thank-you__description {
    font-size: 25px;
    margin-bottom: 45px;
    text-align: center; }
  .thank-you__wrap {
    max-width: 700px;
    margin: 0 auto 55px; }
  .thank-you__video {
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding-bottom: 56.25%; }
    .thank-you__video iframe {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%; }

@keyframes move {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0.8; }
  50% {
    -webkit-transform: translate(-20px, 0);
    transform: translate(-20px, 0);
    opacity: 0.4; }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0.8; } }

@-webkit-keyframes move {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0.8; }
  50% {
    -webkit-transform: translate(-20px, 0);
    transform: translate(-20px, 0);
    opacity: 0.4; }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0.8; } }

@keyframes scale {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }

@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(1); }
  50% {
    -webkit-transform: scale(1.2); }
  100% {
    -webkit-transform: scale(1); } }

@media screen and (max-width: 1329px) {
  .thank-you__title {
    font-size: 50px;
    margin-bottom: 30px; }
  .thank-you__description {
    font-size: 23px;
    margin-bottom: 45px; }
  .thank-you__wrap {
    margin: 0 auto 40px; }
  .turn__decor {
    width: 700px;
    left: 120px; }
  .turn__info {
    font-size: 19px;
    max-width: 450px; }
  .turn__number {
    font-size: 36px; }
  .turn__value {
    padding: 9px 24px;
    font-size: 24px; }
  .turn__item_1 {
    height: 78px;
    bottom: 142px; }
  .turn__item_2 {
    height: 77px;
    top: 308px; }
  .turn__item_3 {
    height: 80px;
    top: 228px; }
  .turn__item_4 {
    height: 76px;
    top: 152px; } }

@media screen and (max-width: 1199px) {
  .thank-you__title {
    font-size: 45px;
    margin-bottom: 30px; }
  .thank-you__description {
    font-size: 22px;
    margin-bottom: 45px; }
  .thank-you__wrap {
    margin: 0 auto 40px; }
  .turn__decor {
    width: 600px; }
  .turn__title {
    font-size: 66px;
    letter-spacing: unset;
    min-width: 231px; }
  .turn__percent {
    max-width: 165px;
    margin-right: 27px; }
  .turn__info {
    font-size: 18px;
    max-width: 445px; }
  .turn__number {
    font-size: 33px; }
  .turn__value {
    padding: 8px 22px;
    font-size: 21px; }
  .turn__item_1 {
    height: 71px;
    bottom: 113px; }
  .turn__item_2 {
    height: 68px;
    top: 257px; }
  .turn__item_3 {
    height: 65px;
    top: 192px; }
  .turn__item_4 {
    height: 65px;
    top: 127px; }
  .footer__link {
    width: 100%; } }

@media screen and (max-width: 991px) {
  .thank-you__title {
    font-size: 45px;
    margin-bottom: 30px; }
  .thank-you__description {
    font-size: 22px;
    margin-bottom: 45px; }
  .thank-you__wrap {
    margin: 0 auto 40px; }
  .title {
    font-size: 32px;
    margin-bottom: 40px; }
  .footer {
    padding: 40px 0; }
    .footer__wrap {
      flex-wrap: wrap; }
    .footer__logo {
      margin: 20px auto 0;
      max-width: 210px; }
    .footer__col_1 {
      order: 1;
      width: 100%; }
    .footer__col_2 {
      order: 0;
      width: 50%; }
  .modal__subtitle {
    font-size: 21px; }
  .modal__col {
    width: 50%; }
  .modal__list {
    font-size: 16px;
    margin-bottom: 30px; }
    .modal__list span {
      font-size: 22px; }
  .turn__decor {
    width: 475px;
    left: 71px; }
  .turn__button {
    margin: 10px auto 0;
    font-size: 15px; }
    .turn__button_1 {
      margin-bottom: 30px; }
  .turn__header {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 25px; }
  .turn__percent {
    margin-right: 0; }
  .turn__info {
    margin-top: 8px; }
  .turn__number {
    font-size: 28px; }
  .turn__value {
    padding: 7px 20px;
    font-size: 19px; }
  .turn__item_1 {
    height: 57px;
    bottom: 82px; }
  .turn__item_2 {
    height: 50px;
    top: 192px; }
  .turn__item_3 {
    height: 48px;
    top: 144px; }
  .turn__item_4 {
    height: 48px;
    top: 96px; } }

@media screen and (max-width: 767px) {
  .thank-you__title {
    font-size: 35px;
    margin-bottom: 30px; }
  .thank-you__description {
    font-size: 16px;
    margin-bottom: 45px; }
  .thank-you__wrap {
    margin: 0 auto 40px; }
  .title {
    font-size: 26px;
    margin-bottom: 20px; }
  .social {
    justify-content: center; }
  .footer {
    padding: 45px 0 30px; }
    .footer__logo {
      max-width: 140px; }
    .footer__link {
      text-align: center; }
    .footer__col_2 {
      margin-bottom: 15px;
      width: 100%; }
  .subtitle {
    font-size: 17px; }
  .modal {
    padding-top: 47px; }
    .modal__subititle {
      font-size: 19px;
      margin-bottom: 8px; }
    .modal__list {
      font-size: 15px;
      margin-bottom: 17px; }
      .modal__list span {
        font-size: 18px; }
  .plan__wrap_main {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 550px; }
  .turn__decor {
    width: 353px;
    left: 71px; }
  .turn__header {
    justify-content: center; }
  .turn__percent {
    max-width: 140px; }
  .turn__title {
    font-size: 42px;
    min-width: auto;
    margin-right: 20px; }
  .turn__info {
    font-size: 16px;
    padding: 15px; }
  .turn__number {
    font-size: 22px; }
  .turn__value {
    padding: 5px 17px;
    font-size: 17px;
    max-width: 120px;
    text-align: center; }
  .turn__item::before {
    left: -12px; }
  .turn__item_1 {
    height: 42px;
    bottom: 65px; }
  .turn__item_2 {
    height: 40px;
    top: 149px; }
  .turn__item_3 {
    height: 39px;
    top: 110px; }
  .turn__item_4 {
    height: 36px;
    top: 74px; } }

@media screen and (max-width: 559px) {
  .plan__wrap_main {
    left: 55%;
    width: 465px; }
  .turn__decor {
    width: 294px;
    left: 65px; }
  .turn__number {
    font-size: 22px; }
  .turn__value {
    padding: 5px 15px;
    font-size: 15px;
    max-width: 120px; }
  .turn__item::before {
    left: -5px; }
  .turn__item_1 {
    height: 37px;
    bottom: 54px; }
  .turn__item_2 {
    height: 32px;
    top: 128px; }
  .turn__item_3 {
    height: 34px;
    top: 94px; }
  .turn__item_4 {
    height: 32px;
    top: 62px; } }

@media screen and (max-width: 600px) {
  .modal__col {
    width: 100%; }
    .modal__col_short {
      margin-top: 20px; }
  .plan__designations {
    justify-content: flex-start;
    margin-bottom: 5px; }
    .plan__designations > li {
      font-size: 14px; }
  .plan__img_click {
    position: relative; }
    .plan__img_click::after {
      content: '';
      display: block;
      width: 30px;
      height: 30px;
      top: 20px;
      left: 20px;
      position: absolute;
      background: url("../img/icon/clicking.svg") no-repeat center;
      background-size: contain;
      animation: scale 2s infinite;
      will-change: opacity, transform; }
  .plan__after {
    background-size: 120px; } }
